<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e147b4d42bbde4c290067d5cb299429">
  <dict>
    <!--2023-01-31 11:49:09.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:49:09.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-01-31 11:49:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:49:09.000-->
    <string key="carrier_volte_hd_icon_flag">10101000</string>
    <!--2023-01-31 11:49:09.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
    <!--2023-01-31 11:49:09.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-10-17 11:33:04.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:49:09.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:49:09.000-->
    <string key="utBsfSrvAddr">bsf.ims.MNC002.mcc704.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:49:09.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:49:09.000-->
    <int key="utNafPort">80</int>
    <!--2023-01-31 11:49:09.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc002.mcc704.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:49:09.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
